Bug 129087 - Tabs and buttons in dialogs flicker
Tabs and buttons in dialogs flicker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-03 17:39 EDT by Ralf Ertzinger
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 05:33:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2004-08-03 17:39:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040625

Description of problem:
When using a dialog in openoffice, the tabs and (some) buttons flicker
when the mouse is being moved over them.
Inactive tabs (dark grey) turn light grey for a split second, then
dark again. I think this was gone with the first 1.1.2 release, but I
did not actively look for it, and may be wrong.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-3

How reproducible:
Always

Steps to Reproduce:
1. start oowriter
2. select Format->Paragraph (just an example)
3. move the mouse over the tabs
    

Actual Results:  Tabs flicker from dark to light grey

Expected Results:  no flickering

Additional info:
Comment 1 Dan Williams 2004-09-24 12:04:07 EDT
Please test with the openoffice.org-1.1.2-5 RPMs in Rawhide, it should
be fixed in that version.  If the problem persists with that version,
please reopen this bug.  Thanks!
Comment 2 Ralf Ertzinger 2004-09-25 10:08:48 EDT
I am sorry to say that the problem persists.
Comment 3 Dan Williams 2004-09-25 15:38:13 EDT
Hmm, you're right.  But its not as bad as before, right? :)
Comment 4 Caolan McNamara 2005-01-28 05:33:18 EST
looks well for me in 1.1.3 under gnome

Note You need to log in before you can comment on or make changes to this bug.